libzypp 17.37.10

richtext.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/String.h>`
`#include <zypp-core/base/Regex.h>`

Go to the source code of this file.

## Namespaces
namespace | ztui

## Functions
std::ostream & | ztui::printRichText (std::ostream &str, std::string text, unsigned indent_r=0U, unsigned width_r=0U)
| Print [Rich]Text optionally indented.
std::string | ztui::printRichText (std::string text, unsigned indent_r=0U, unsigned width_r=0U)
| Return [Rich]Text optionally indented as string.